=== debian/control ===
Source: python-tornado
Section: python
XS-Python-Version: >= 2.5
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>
Build-Depends: debhelper (>= 7.0.50~), python-support, python-all-dev (>= 2.5)
Standards-Version: 3.8.4
Homepage: http://www.tornadoweb.org/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-tornado/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-tornado/trunk/

Package: python-tornado
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-pycurl, python (>= 2.6) |python-simplejson
Recommends: python-mysqldb
Description: scalable, non-blocking web server and tools
 Tornado is an open source version of the scalable, non-blocking
 web server and tools that power FriendFeed. The FriendFeed application
 is written using a web framework that looks a bit like web.py or
 Google's webapp, but with additional tools and optimizations to take
 advantage of the underlying non-blocking infrastructure.
