## python-tornado 1.0.1

=== debian/changelog ===
python-tornado (1.0.1-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Standards-Version bumped to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 22 Aug 2010 15:14:57 +0200
