=== debian/watch ===
version=3
http://www.tornadoweb.org/ static/tornado-(.+)\.tar\.gz
