## python-tornado 1.2.1

=== debian/changelog ===
python-tornado (1.2.1-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - Bump Standards-Version to 3.9.2

 -- Carl Chenet <chaica@ohmytux.com>  Mon, 09 May 2011 16:56:04 +0200

python-tornado (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Added debian/examples
  * Added patch to ignore ca-certificates.crt from sources
  * Added patch to look for ca-certificates.crt at the right place
  * debian/copyright
    - Added copyrights and license for some files
    - some files no more in the upstream sources
  * debian/control
    - Removed python-support
    - Replaced XS-Python-Version by X-Python-Version
    - Added Breaks: ${python:Breaks}
    - Added Recommends: python (>= 2.6) | python-multiprocessing
    - Added Depends: ca-certificates
  * debian/rules
    - Replaced dh $@ by dh $@ --with python2
  * debian/watch
    - fixed the path

 -- Carl Chenet <chaica@ohmytux.com>  Tue, 01 Mar 2011 02:38:06 +0100
