=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 X-Python-Version: >= 2.5
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Carl Chenet <chaica@ohmytux.com>
+Uploaders: Carl Chenet <chaica@ohmytux.com>, Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~), python-all-dev (>= 2.6.6-3)
 Standards-Version: 3.9.2
 Homepage: http://www.tornadoweb.org/
