=== debian/watch ===
version=3
http://githubredir.debian.net/github/facebook/tornado /v(.*).tar.gz
