## python-tornado 2.3

=== debian/changelog ===
python-tornado (2.3-2+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Add CVE-2014-9720.patch.
    The XSRF token is now encoded with a random mask on each request. This
    makes it safe to include in compressed pages without being vulnerable to
    the BREACH attack. This applies to most applications that use both the
    xsrf_cookies and gzip options (or have gzip applied by a proxy).

 -- Markus Koschany <apo@debian.org>  Sun, 15 May 2016 19:04:18 +0200

python-tornado (2.3-2) unstable; urgency=low

  * debian/control
    - Replaced the python3.2 in the Depends field of python3-tornado
      by $(python3:Depends)
  * Renamed python-tornado.examples to examples
  * Removed python3-tornado.examples

 -- Carl Chenet <chaica@debian.org>  Sun, 10 Jun 2012 01:26:50 +0200

python-tornado (2.3-1) unstable; urgency=low

  [ Julian Taylor ]
  * Team upload
  * new upstream release
    - change debian/watch to download section instead of tag tarballs
      tag tarball contain lots of unnecessary website and test data
    - drop upstream applied CVE-2012-2374.patch
    - refresh patches
    - closes LP: #998615
  [ Carl Chenet]
  * debian/control
    - Replaced chaica@ohmytux.com by chaica@debian.org
    - Replace (python3:Depends) in python3-tornado Depends field
      because of https://github.com/facebook/tornado/issues/450
    - Modified the short description of python3-tornado package
  * Renamed examples to python-tornado.examples
  * Added python3-tornado.examples

 -- Carl Chenet <chaica@debian.org>  Sun, 10 Jun 2012 00:12:24 +0200

python-tornado (2.1.0-3) unstable; urgency=high

  [ Julian Taylor ]
  * Team upload
  * bump X-Python-Version to >= 2.6
    lower versions require arch any for custom epoll extension
  * move to Section: web (Closes: #665854)
    - override lintian wrong-section-according-to-package-name
  * CVE-2012-2374.patch adopted from upstream's GIT (Closes: #673987)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 22 May 2012 19:11:51 -0400

python-tornado (2.1.0-2) unstable; urgency=low

  [ Thomas Kluyver ]
  * Package for Python 3 (Closes: #653643)

  [ Julian Taylor ]
  * make packages arch all
  * debian/control
    - wrap-and-sort fields
  * remove unnecessary Dependencies and Breaks
  * convert copyright to dep5
  * bump standard to 3.9.3 (no changes)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 13 Mar 2012 18:08:33 -0400
