## python-tornado 2.4.1

=== debian/changelog ===
python-tornado (2.4.1-1) experimental; urgency=low

  * New upstream release (Closes: #698566)
  * run python2 test during build (Closes: #663928)
  * add autopkgtests
  * ignoreuserwarning.patch:
    disable warning in test to allow testing with the package already installed
  * bump standards to 3.9.4, no changes required
  * random-port.patch: get a random free port for tests
  * don't compress example python files

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 23 Jan 2013 20:26:46 +0100
