=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
-           Yaroslav Halchenko <debian@onerussian.com>
+           Yaroslav Halchenko <debian@onerussian.com>,
+           Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3),
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.tornadoweb.org/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-tornado/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-tornado/trunk/
+XS-Testsuite: autopkgtest
 
 Package: python-tornado
 Architecture: all
