=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,12 @@
 	dh_auto_clean
 	rm -rf build
 	rm -rf *.egg-info
+
+override_dh_auto_test:
+	# python3 tests only in autopkgtest because I'm lazy
+	set -e && for pyvers in $(PYTHON2); do \
+	    PYTHONPATH=$(PWD) python$$pyvers ./tornado/test/runtests.py; \
+	done
+
+override_dh_compress:
+	dh_compress -X.py
