## python-tornado 3.1.1

=== debian/changelog ===
python-tornado (3.1.1-1ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:53:12 +0000

python-tornado (3.1.1-1ubuntu1) trusty; urgency=medium

  * debian/tests/python3: The python3 tests are known-broken when
    python3-pycurl is installed, see
    https://github.com/facebook/tornado/issues/671. Skip them if it is
    installed (which is now the case in our test VMs as cloud-init pulls
    it in).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 12 Dec 2013 11:52:52 +0100

python-tornado (3.1.1-1) unstable; urgency=low

  * New upstream release
    - fixes localhost binding on disabled network (Closes: #711806)
  * drop upstream applied random-port.patch and CVE-2013-2099.patch
  * bump standard to 3.9.5 no changes required

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 03 Nov 2013 18:48:51 +0100

python-tornado (2.4.1-3) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Run tests only if DEB_BUILD_OPTIONS=nocheck is not set.

  [ Andrew Starr-Bochicchio ]
  * Backport fix for CVE 2013-2009. Avoid allowing multiple
    wildcards in a single SSL cert hostname segment (Closes: #709069).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 04 Oct 2013 19:18:05 -0400

python-tornado (2.4.1-2) unstable; urgency=low

  [ Julian Taylor ]
  * upload to unstable
  * debian/rules: replace PWD with CURDIR

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Thu, 09 May 2013 20:08:11 +0200
