=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
            Julian Taylor <jtaylor.debian@googlemail.com>
@@ -11,10 +12,10 @@
                python-all (>= 2.6.6-3),
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.tornadoweb.org/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-tornado/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-tornado/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-tornado/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-tornado/trunk/
 XS-Testsuite: autopkgtest
 
 Package: python-tornado
