## python-tornado 3.2.0

=== debian/changelog ===
python-tornado (3.2.0-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/tests/python3: The python3 tests are known-broken when
      python3-pycurl is installed, see
      https://github.com/facebook/tornado/issues/671. Skip them if it is
      installed (which is now the case in our test VMs as cloud-init pulls
      it in).

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 10 Jun 2014 08:58:59 -0400

python-tornado (3.2.0-1) unstable; urgency=medium

  * New upstream release
    - now arch: any package with binary extension for faster websockets

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 23 Feb 2014 20:16:37 +0100
