=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
            Yaroslav Halchenko <debian@onerussian.com>,
            Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: debhelper (>= 7.0.50~),
-               python-all (>= 2.6.6-3),
-               python3-all,
+               python-all-dev (>= 2.6.6-3),
+               python3-all-dev,
                python3-setuptools
 Standards-Version: 3.9.5
 Homepage: http://www.tornadoweb.org/
@@ -19,7 +19,7 @@
 XS-Testsuite: autopkgtest
 
 Package: python-tornado
-Architecture: all
+Architecture: any
 Depends: ca-certificates,
          python (>= 2.6) | python-simplejson,
          python-pycurl,
@@ -36,7 +36,7 @@
  This is the Python 2 version of the package.
 
 Package: python3-tornado
-Architecture: all
+Architecture: any
 Depends: ca-certificates, ${misc:Depends}, ${python3:Depends}
 Description: scalable, non-blocking web server and tools - Python 3 package
  Tornado is an open source version of the scalable, non-blocking
