=== maint/requirements.txt ===
# Frozen pip requirements for tools used in the development of tornado

# Tornado's required dependencies
backports.ssl-match-hostname==3.4.0.2

# Tornado's optional dependencies
Twisted==13.2.0
futures==2.1.5
mock==1.0.1
pycares==0.5.0
pycurl==7.19.0.3

# Other useful tools
Sphinx==1.2
autopep8==0.9.7
coverage==3.7.1
pep8==1.4.6
pyflakes==0.7.3
tox==1.6.1
virtualenv==1.10.1

# Indirect dependencies
Jinja2==2.7.1
MarkupSafe==0.18
Pygments==1.6
docutils==0.11
py==1.4.19
wsgiref==0.1.2
zope.interface==4.0.5
