=== debian/changelog ===
python-tornado (4.2.1-1ubuntu3) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:57:20 +0000

python-tornado (4.2.1-1ubuntu2) wily; urgency=medium

  * debian/patches/pymysql-replacement.patch: Use pymysql as drop in
    replacement for MySQLdb.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 25 Aug 2015 10:29:28 -0400

python-tornado (4.2.1-1ubuntu1) wily; urgency=medium

  * debian/control: Drop python-mysqldb in favor of python-pymysql.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 24 Aug 2015 12:48:35 -0400

python-tornado (4.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/python35-compat.patch: Python 3.5 compatibility fixes
    pulled from upstream.
  * debian/tests/control: Remove an obsolete comment.

 -- Barry Warsaw <barry@debian.org>  Tue, 18 Aug 2015 16:04:34 -0400

python-tornado (4.2.0-1) unstable; urgency=medium

  * Update to latest upstream (Closes: #779035)
  * Remove patches/certs-path.patch and ignore-ca-certificates.patch
    (now useless).
  * Refresh all other patches.
  * Add patches/without-certifi.patch so we directly look where we
    know the certs are.
  * Push standards-version up.
  * Add ca-certificates as a build-dep so tests pass.
  * Add myself as uploaders.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 22 Jun 2015 11:24:38 +0200
