=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
-           Julian Taylor <jtaylor.debian@googlemail.com>
+           Julian Taylor <jtaylor.debian@googlemail.com>,
+           Julien Puydt <julien.puydt@laposte.net>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all-dev (>= 2.6.6-3),
                python3-all-dev,
-               python3-setuptools
-Standards-Version: 3.9.5
+               python3-setuptools,
+               ca-certificates
+Standards-Version: 3.9.6
 Homepage: http://www.tornadoweb.org/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-tornado/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-tornado/trunk/
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest
 
 Package: python-tornado
 Architecture: any
@@ -24,7 +26,7 @@
          python-pycurl,
          ${misc:Depends},
          ${python:Depends}
-Recommends: python (>= 2.6) | python-multiprocessing, python-mysqldb
+Recommends: python (>= 2.6) | python-multiprocessing, python-pymysql
 Description: scalable, non-blocking web server and tools
  Tornado is an open source version of the scalable, non-blocking
  web server and tools that power FriendFeed. The FriendFeed application
