=== debian/rules ===
--- 
+++ 
@@ -27,10 +27,12 @@
 	rm -rf *.egg-info
 
 override_dh_auto_test:
+ifeq "$(filter nocheck,$(DEB_BUILD_OPTIONS))" ""
 	# python3 tests only in autopkgtest because I'm lazy
 	set -e && for pyvers in $(PYTHON2); do \
-	    PYTHONPATH=$(PWD) python$$pyvers ./tornado/test/runtests.py; \
+	    PYTHONPATH=$(CURDIR) python$$pyvers ./tornado/test/runtests.py; \
 	done
+endif
 
 override_dh_compress:
 	dh_compress -X.py
