## python-tornado 4.3.0

=== maint/requirements.txt ===
# Frozen pip requirements for tools used in the development of tornado.
# This list is for python 3.5; for 2.7 add:
# - backports.ssl-match-hostname
# - futures
# - mock
#
# Use virtualenv instead of venv; tox seems to get confused otherwise.

# Tornado's required dependencies
certifi==2015.9.6.2

# Tornado's optional dependencies
Twisted==15.4.0
pycares==1.0.0
pycurl==7.19.5.1

# Other useful tools
Sphinx==1.3.1
autopep8==1.2.1
coverage==4.0
flake8==2.4.1
pep8==1.6.2
pyflakes==1.0.0
sphinx-rtd-theme==0.1.9
tox==2.1.1
twine==1.6.2
virtualenv==13.1.2

# Indirect dependencies
alabaster==0.7.6
Babel==2.1.1
docutils==0.12
Jinja2==2.8
MarkupSafe==0.23
mccabe==0.3.1
pkginfo==1.2.1
pluggy==0.3.1
py==1.4.30
Pygments==2.0.2
pytz==2015.6
requests==2.7.0
requests-toolbelt==0.4.0
six==1.9.0
snowballstemmer==1.2.0
wheel==0.24.0
zope.interface==4.1.2
