=== debian/changelog ===
python-tornado (4.3.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload
  * Added Build-Depends to dh-python and python-setuptools
  * Added ${shlibs:Depends} and removed lintian override for libc
  * Lintian tag rename:
    privacy-breach-may-use-debian-package -> privacy-breach-uses-embedded-file

  [ Gianfranco Costamagna, Ondřej Nový ]
  * debian/patches/0007-Fix-testsuite-failure-when-sockets-is-not-defined.patch:
    fix testsuite when sockets is not defined.
    - https://github.com/tornadoweb/tornado/pull/1725

 -- Ondřej Nový <novy@ondrej.org>  Tue, 24 May 2016 11:25:26 +0200

python-tornado (4.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed patches (and dropped the Python 3.5 patch -- gone upstream).
  * Added dep on singledispatch and backports_abc.
  * Added lintian override for the facebook example (not a privacy breach)
  * Added lintian overrides for sample.xml compressed versions.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 21 May 2016 21:57:17 +0000

python-tornado (4.2.1-2) unstable; urgency=medium

  * Team upload.

  [ SVN-Git Migration ]
  * git-dpm config.
  * Update Vcs fields for git migration.

  [ Ondřej Nový ]
  * Fixed VCS URL (https).

  [ Mattia Rizzolo ]
  * Add a patch to skip failing test and fix ftbfs on hurd.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Bump debhelper compat level to 9.
  * Build using pybuild.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 28 Apr 2016 08:45:36 +0000
