=== debian/control ===
--- 
+++ 
@@ -7,16 +7,21 @@
 Uploaders: Carl Chenet <chaica@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
            Julian Taylor <jtaylor.debian@googlemail.com>,
-           Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 7.0.50~),
-               python-all-dev (>= 2.6.6-3),
+           Julien Puydt <julien.puydt@laposte.net>,
+Build-Depends: ca-certificates,
+               debhelper (>= 9),
+               dh-python,
+               python-all-dev,
+               python-backports-abc,
+               python-singledispatch,
+               python-setuptools,
                python3-all-dev,
                python3-setuptools,
-               ca-certificates
-Standards-Version: 3.9.6
+               python3-singledispatch,
+Standards-Version: 3.9.8
 Homepage: http://www.tornadoweb.org/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-tornado/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-tornado/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-tornado.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-tornado.git
 Testsuite: autopkgtest
 
 Package: python-tornado
@@ -25,8 +30,10 @@
          python (>= 2.6) | python-simplejson,
          python-pycurl,
          ${misc:Depends},
-         ${python:Depends}
-Recommends: python (>= 2.6) | python-multiprocessing, python-pymysql
+         ${python:Depends},
+         ${shlibs:Depends},
+Recommends: python (>= 2.6) | python-multiprocessing,
+            python-mysqldb,
 Description: scalable, non-blocking web server and tools
  Tornado is an open source version of the scalable, non-blocking
  web server and tools that power FriendFeed. The FriendFeed application
@@ -38,7 +45,10 @@
 
 Package: python3-tornado
 Architecture: any
-Depends: ca-certificates, ${misc:Depends}, ${python3:Depends}
+Depends: ca-certificates,
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends},
 Description: scalable, non-blocking web server and tools - Python 3 package
  Tornado is an open source version of the scalable, non-blocking
  web server and tools that power FriendFeed. The FriendFeed application
