=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=tornado
export PYBUILD_TEST_ARGS_python2={interpreter} ./tornado/test/runtests.py
# python3 tests are covered in autopkgtest only for now
export PYBUILD_TEST_ARGS_python3=echo skipping python3 tests for now

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYTHONPATH=. dh_auto_test

override_dh_compress:
	dh_compress -X.py
