## python-tornado 4.4.2

=== maint/requirements.txt ===
alabaster==0.7.7
autopep8==1.2.2
Babel==2.3.2
coverage==4.0.3
docutils==0.12
flake8==2.5.4
imagesize==0.7.0
Jinja2==2.8
MarkupSafe==0.23
mccabe==0.4.0
pep8==1.7.0
pkginfo==1.2.1
pluggy==0.3.1
py==1.4.31
pycares==1.0.0
pycurl==7.43.0
pyflakes==1.1.0
Pygments==2.1.3
pytz==2016.3
requests==2.9.1
requests-toolbelt==0.6.0
six==1.10.0
snowballstemmer==1.2.1
Sphinx==1.4
sphinx-rtd-theme==0.1.9
tox==2.3.1
twine==1.6.5
Twisted==16.1.0
virtualenv==15.0.1
zope.interface==4.1.3
