=== debian/changelog ===
python-tornado (4.4.2-1~bpo8+2) jessie-backports; urgency=medium

  * Remove OR from B-D, because wanna-build doesn't consider alternatives

 -- Ondřej Nový <onovy@debian.org>  Mon, 19 Dec 2016 12:16:21 +0100

python-tornado (4.4.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Ondřej Nový <onovy@debian.org>  Sat, 26 Nov 2016 13:59:09 +0100

python-tornado (4.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Push dh compat to 10.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 07 Oct 2016 15:58:20 +0200

python-tornado (4.4.1-2) unstable; urgency=medium

  * Prevent internet access during build (Closes: #833351)
    - Use local objects.inv for intersphinx mapping
    - Skip domain resolving tests

 -- Ondřej Nový <onovy@debian.org>  Fri, 05 Aug 2016 15:20:50 +0200

python-tornado (4.4.1-1) unstable; urgency=medium

  * New upstream release (Closes: #830859)
  * Rearranged lintian overrides for new release
  * Added myself as uploader
  * Removed python-simplejson and python-multiprocessing from B-D/R,
    because Python < 2.6 is not supported anymore (Closes: #826455)
  * Moved python-mysqldb from Recommends to Suggests, it's only used in demo
  * Moved python{3,}-pycurl from Depends to Suggests, it's not strictly needed
    and added to B-D to run related unit tests
  * Added python-concurrent.futures to Build-Depends and Recommends
  * Added python{3,}-twisted to Build-Depends and Suggests
  * Added python{3,}-mock to Build-Depends
  * d/copyright: Added myself to Debian part
  * Package description changed to upstream (newer) version
  * Rearranged Debian tests Depends to Build-Depends
  * Run Py3 unit tests during build and enable verbose mode
  * Bumped required Python version to 2.7 and 3.3
  * Added python-tornado-doc package with docs and examples
  * Enabled all but PIE hardening
  * Generate upstream changelog file during build
  * Added python3-backports-abc to B-D for older Python 3

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Aug 2016 16:48:24 +0200
