=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
export PYBUILD_NAME=tornado
export PYBUILD_TEST_ARGS={interpreter} ./tornado/test/runtests.py --verbose
# py3 tests is failling without this
export HOME=/tmp

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYTHONPATH=. dh_auto_test

override_dh_compress:
	dh_compress -X.py

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	sphinx-build -b html docs $(CURDIR)/debian/python-tornado-doc/usr/share/doc/python-tornado-doc/html
	dh_sphinxdoc
endif

override_dh_installchangelogs:
	rm -f debian/upstream-changelog
	set -e ; for i in $$(find docs/releases/ -name "*.rst" | sort -V -r) ; do \
		cat $$i ; \
		echo "" ; \
	done >>debian/upstream-changelog

	dh_installchangelogs debian/upstream-changelog
