=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python-singledispatch,
                python-twisted,
                python3-all-dev,
-               python3-backports-abc,
+               python3 (>= 3.5) | python3-backports-abc,
                python3-doc,
                python3-mock,
                python3-pycurl,
