=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DH_VERBOSE=1
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export PYBUILD_NAME=tornado
 export PYBUILD_TEST_ARGS={interpreter} ./tornado/test/runtests.py --verbose
 # py3 tests is failling without this
