## python-tornado 4.5.1

=== debian/changelog ===
python-tornado (4.5.1-2.1~build2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 05 Aug 2017 21:29:23 +1200

python-tornado (4.5.1-2.1~build1) artful; urgency=medium


  [ Simon Quigley ]
  * Upload a no-change rebuild from Debian, to drop
    the Ubuntu delta (LP: #1699426)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Jul 2017 15:02:22 +0200

python-tornado (4.5.1-2) unstable; urgency=medium

  * Uploading to unstable

 -- Ondřej Nový <onovy@debian.org>  Tue, 20 Jun 2017 19:29:13 +0200

python-tornado (4.5.1-1) experimental; urgency=medium

  * New upstream release
  * d/copyright
    - Bump my copyright year
    - Adjust for new upstream release

 -- Ondřej Nový <onovy@debian.org>  Fri, 12 May 2017 16:23:50 +0200
