## python-tornado 4.5.2

=== debian/changelog ===
python-tornado (4.5.2-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release.
  * Bump d/watch to version 4.
  * d/control: Remove Testsuite: autopkgtest, it's not needed

  [ Ondřej Nový ]
  * Bump std-ver to 4.1.1.

 -- Ondřej Nový <onovy@debian.org>  Tue, 31 Oct 2017 21:26:31 +0100
