=== debian/control ===
--- 
+++ 
@@ -30,11 +30,10 @@
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-twisted,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://www.tornadoweb.org/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-tornado.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-tornado.git
-Testsuite: autopkgtest
 
 Package: python-tornado
 Architecture: any
