=== debian/changelog ===
python-tornado (4.5.3-1ubuntu0.2) bionic; urgency=low

  * d/p/0001-lp1903733-read-queue-of-1-message.patch (LP: #1903733)
    - fixes potential oom error with python-tornado client websocket
  * d/p/0002-lp1903733-Remove-unused-import.patch
    - code clean up

 -- Heather Lemon <heather.lemon@canonical.com>  Tue, 12 Jan 2021 20:57:40 +0000

python-tornado (4.5.3-1ubuntu0.1) bionic; urgency=medium

  * Cherrypick patches from python-tornado4 4.5.3-2 package, to
    enable OpenSSL 1.1.1 support LP: #1797386:
    - New_test_crt.patch regenerate stronger test certificates
    - skip-failing-tests.patch skip some ssl tests failing with OpenSSL 1.1.1

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 29 May 2019 10:18:12 +0100

python-tornado (4.5.3-1) unstable; urgency=medium

  * New upstream release
  * Bump std-ver to 4.1.3 (no changes needed)
  * Push dh compat to 11
  * d/copyright: Bump my copyright year
  * Move docs and examples into /usr/share/python-tornado
  * Override wrong-section-according-to-package-name for python3-tornado too

 -- Ondřej Nový <onovy@debian.org>  Mon, 15 Jan 2018 14:02:11 +0100
