=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
            Julian Taylor <jtaylor.debian@googlemail.com>,
            Julien Puydt <julien.puydt@laposte.net>,
            Ondřej Nový <onovy@debian.org>,
 Build-Depends: ca-certificates,
-               debhelper (>= 10),
+               debhelper (>= 11),
                dh-python,
                python-all-dev,
                python-backports-abc,
@@ -30,7 +31,7 @@
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-twisted,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://www.tornadoweb.org/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-tornado.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-tornado.git
