## python-tornado 5.0.0

=== debian/changelog ===
python-tornado (5.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Add Breaks: python{,3}-zmq (<< 17) (Closes: #893360)

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 21 Mar 2018 08:54:46 +0100

python-tornado (5.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Julien Puydt ]
  * New upstream release.
  * Refresh patches.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 13 Mar 2018 23:55:49 +0100
