=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
            Julian Taylor <jtaylor.debian@googlemail.com>,
@@ -33,8 +32,8 @@
                python3-twisted,
 Standards-Version: 4.1.3
 Homepage: http://www.tornadoweb.org/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-tornado.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-tornado.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-tornado.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tornado
 
 Package: python-tornado
 Architecture: any
@@ -47,6 +46,7 @@
           python-tornado-doc,
           python-twisted,
 Recommends: python-concurrent.futures,
+Breaks: python-zmq (<< 17)
 Description: scalable, non-blocking web server and tools
  Tornado is a Python web framework and asynchronous networking library,
  originally developed at FriendFeed. By using non-blocking network I/O,
@@ -65,6 +65,7 @@
 Suggests: python3-pycurl,
           python-tornado-doc,
           python3-twisted,
+Breaks: python3-zmq (<< 17)
 Description: scalable, non-blocking web server and tools - Python 3 package
  Tornado is a Python web framework and asynchronous networking library,
  originally developed at FriendFeed. By using non-blocking network I/O,
