## python-tornado 5.0.2

=== debian/changelog ===
python-tornado (5.0.2-1build1) cosmic; urgency=medium

  * No-change rebuild to add python3.7 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 09:53:35 +0000

python-tornado (5.0.2-1) unstable; urgency=medium

  * New upstream release
  * Breaks python{,3}-zmq (<< 17.0.0-1~), because we need patch
    from -1 Debian version
  * Bump std-ver to 4.1.4 (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Wed, 11 Apr 2018 16:31:50 +0200
