=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-twisted,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.tornadoweb.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-tornado.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tornado
@@ -46,7 +46,7 @@
           python-tornado-doc,
           python-twisted,
 Recommends: python-concurrent.futures,
-Breaks: python-zmq (<< 17)
+Breaks: python-zmq (<< 17.0.0-1~)
 Description: scalable, non-blocking web server and tools
  Tornado is a Python web framework and asynchronous networking library,
  originally developed at FriendFeed. By using non-blocking network I/O,
@@ -65,7 +65,7 @@
 Suggests: python3-pycurl,
           python-tornado-doc,
           python3-twisted,
-Breaks: python3-zmq (<< 17)
+Breaks: python3-zmq (<< 17.0.0-1~)
 Description: scalable, non-blocking web server and tools - Python 3 package
  Tornado is a Python web framework and asynchronous networking library,
  originally developed at FriendFeed. By using non-blocking network I/O,
